*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*====== SEO About Us page CSS Start =======*/
.bradcrumbs a {
  color: #6F41C2;
}
.wpelemento-seo-banner-section {
  background-size: 100% 100% !important;
}
.wpelemento-seo-banner-leftside-section {
  box-shadow: -396px 0 0 0 #fff,1px 1px 10px 0 #00000029,-495px 1px 10px 0 #00000029;
}
.wpelemento-seo-banner-leftside-section h2 {
  width: max-content;
}
.wpelemento-seo-banner-leftside-section .hfe-page-title {
  position: relative;
  border-bottom: 3px solid #242424;
  width: 80px;
}
.wpelemento-seo-banner-leftside-section .woocommerce-breadcrumb a {
  color: #2B7A77 !important;
}
/*====== SEO About Us page CSS Start =======*/

/*====== SEO Services page CSS Start =======*/
.wpelemento-seo-services-page-section .ea-amox-grid .ea-img-wrap .ea-img {
  width: 68px;
  height: 68px;
  margin: 0 auto;
  text-align: center;
}
.wpelemento-seo-services-page-section .e-con-inner {
  gap: 0px;
}
.wpelemento-seo-services-page-section .ea-amox-grid .ea-item {
  text-align: center;
  box-shadow: 0px 1px 6px #00000029;
  border-radius: 20px;
}
.wpelemento-seo-services-page-section .ea-amox-grid .ea-item:hover .ea-img-wrap .ea-img {
  transform: unset;
}
.wpelemento-seo-services-page-section .ea-amox-grid .ea-button-wrap span {
  text-transform: capitalize;
  font: 600 20px/20px Josefin Sans;
}
.wpelemento-seo-services-page-section .ea-amox-grid .ea-button-wrap a.ea-readmore:hover {
  background: #6F41C2 !important;
  color: #fff !important;
}
/*====== SEO Services page CSS End =======*/

/*====== SEO Blog No Sidebar Page CSS Start =======*/
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-item-box {
  padding: 35px 20px;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-content > div {
  text-align: left;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-title {
  margin-bottom: 5px !important;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-img-wrap .ea-main-img .ea-img {
  z-index: 3;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-meta {
  position: absolute;
  top: 3px;
  left: 3px;
  background-color: #6F41C2;
  padding: 10px 190px 212px 11px;
  border-radius: 20px 10px 10px 10px;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-item:hover .ea-main-img .ea-img {
  transform: scale(1);
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-button-wrap {
  margin-bottom: calc(0px * 2) !important;
  margin-top: 10px;
}
.wpelemento-seo-blog-no-sidebar-page .ea-alter-grid .ea-readmore {
  font: 600 20px/20px 'josefin sans';
  text-transform: capitalize;
}
.wpelemento-seo-blog-no-sidebar-page a.ea-readmore:hover {
 background-color: #6F41C2 !important;
 color:#fff !important;
}
/*====== SEO Blog No Sidebar Page CSS End =======*/

/*====== SEO Blog Left Sidebar Page CSS Start =======*/
.wpelemento-seo-blog-left-sidebar-page-left-section .wp-block-heading{
  font: 600 28px/30px Josefin Sans;
  color: #000;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .wp-block-search__button {
  padding: 10px;
  font: 400 20px/20px Josefin Sans;
  background-color: #E2F3F2;
  color: #000;
}
.wpelemento-seo-blog-left-sidebar-page .wp-block-latest-posts__list li {
  padding: 15px 0;
}
.wpelemento-seo-blog-left-sidebar-page .wp-block-latest-posts__post-title {
  color: #000;
  font: 500 18px/20px Josefin Sans;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .widget_search {
  border: 1px solid #000;
  padding: 15px;
  background-color: #ffffff;
}
.wpelemento-seo-blog-left-sidebar-page-left-section #block-3 {
  border: 1px solid #000;
  padding: 15px;
  overflow-y: hidden;
  margin: 30px 0;
  background-color: #ffffff;
}
.wpelemento-seo-blog-left-sidebar-page-left-section #block-4 {
  border: 1px solid #000;
  padding: 15px;
  overflow-y: hidden;
  background-color: #ffffff;
}
/*====== SEO Blog Left Sidebar Page CSS End =======*/

/*====== SEO Single Blog Page CSS Start =======*/
.banner-image {
  background-size: 100% 100% !important;
  height: 250px;
}
.single-post-nav .nav-previous {
  text-align: left;
}
.single-post-nav .nav-next {
  text-align: right;
}
#single_post .post_share {
  margin-top: 15px;
}
.single-page-metaimage{
  padding: 0rem 5rem;
}
div#respond {
  font-family: 'josefin Sans';
}
#single_post .feature-box img {
  z-index: -10;
  width: 100%;
  margin-top:0px;
}
.banner-image {
  background-size: cover;
}
.single-post .blog-single-page-banner-left h1 {
  font-size: 35px;
  font-weight: 600;
  font-family: 'josefin Sans';
  color: #000000;
}
.blog-single-page-banner-left {
  font-family: 'josefin Sans';
  height: 250px;
  /* width: 45% !important; */
  background-color: #FFFFFF;
  color: #000 !important;
  margin: 0px 0px;
  /* padding: 0px 0px 0px 260px; */
  border-radius: 0px 10px 10px 0px;
  box-shadow: -396px 0 0 0 #fff, 1px 1px 10px 0 #00000029, -495px 1px 10px 0 #00000029;
}
.content-box {
  background-color: #111;
  margin-top: -100px;
  padding-top: 30px !important;
}
.single-page-title {
  font: 600 36px/60px 'Josefin Sans';
  color: #FFF;
  font-family: 'josefin Sans';
}
.single-author-image img {
  width: 25%;
  border-radius: 50%;
}
.single-author-image{
  padding: 0px;
}
.single-author-image a{
  font: normal 20px/105px Poppins;
  letter-spacing: 0px;
  color: #FFF !important;
  font-family: 'josefin Sans';
}
.single-blog-content p {
  font: 300 24px/50px 'Josefin Sans', Sans-serif;
  color: #FFF;
  font-family: 'Josefin Sans', Sans-serif;
  padding-top: 20px;
}
.meta-box-question {
  font: 500 30px/50px 'Josefin Sans';
  color: #FFF;
}
.single-page-metaimage img {
  width: 100%;
} 
.single-post-social-box .cat-item a {
  font: 400 14px/18px 'Josefin Sans', Sans-serif;
  color: #242424;
}
li.cat-item {
  list-style-type: none;
}
.single-post-social-box li a {
  padding: 5px 15px;
  border: 1px solid #BCBCBC;
  border-radius: 5px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
}  
.single-page-metabox {
  align-items: center;
}
span.entry-date,span.entry-comments {
  font: normal 20px/105px 'Josefin Sans';
  color: #FFF;
  font-family: 'josefin Sans';
}
.single-post-comment {
  margin-top: 6em;
  width: 60%;
/*   background: #FFFFFF 0% 0% no-repeat padding-box; */
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
	margin-bottom: 5em;
	border: 1px solid #FFF;
	color: #FFF;
}
.single-post-nav .nav-previous {
  text-align: left;
}
.single-post-nav .nav-next {
  text-align: right;
}
.form-submit input[type="submit"] {
  font-family: "Josefin Sans", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  background-color: #6F41C2;
  border-radius: 5px;
  padding: 15px 30px 12px 30px;
}
#comments input[type="text"],#comments input[type="email"],#comments textarea {
  width: 100%;
  padding: 8px 10px;
}
.blog-single-page-banner-left {
  position:relative;
  align-items: center;
  display: flex;
}
.single-post-nav .nav-links {
  display: flex;
  justify-content: space-between;
}
.hover-fx {
  font-size: 16px;
  display: inline-block;
  cursor: pointer;
  margin: 5px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  color: #A06F48;
  background-color: #FFF;
  transition: 300ms;
}
.hover-fx:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-sizing: content-box;
  box-shadow: 0 0 0 3px #000;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 300ms;
}
.hover-fx:hover {
  background-color: #6F41C2;
}
.hover-fx:hover:after {
  opacity: 1;
  transform: scale(1.15);
}
.single-post-nav .nav-links a {
  font: 300 22px/45px 'Josefin Sans';
  color: #FFF;
}
.single-post-nav span.meta-nav {
	display: block;
	color: #A1A1A1;
  font-weight: 500;
  font: 300 18px/45px 'Josefin Sans';
}
.single-post-comment .comment-author.vcard img {
    border-radius: 50%;
    padding: 12px;
}
.single-post-comment .comment-list li {
    background: #ededed;
    padding: 20px;
    border-radius: 50px 0px;
    margin-bottom: 20px;
}
.efarm-blog-page .ea-item {
  -webkit-box-shadow: 0px 0px 57px 0px rgb(0 0 0 / 11%);
  box-shadow: 0px 0px 57px 0px rgb(0 0 0 / 11%);
  padding: 20px;
}
.efarm-blog-page .ea-text p {
  padding: 20px 0;
}
.efarm-blog-page .ea-button-wrap {
  padding-top: 20px;
}
.efarm-blog-page span.ea-readmore-icon {
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
}
.ebs-single-post-page {
  width: 100%;
  min-width: calc(100% - 20%);
  margin: 0 auto;
  margin-block: 3%;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
  width: 100%;
}
#commentform label {
  display: block;
}
.form-submit input, .post-readmore {
  font-family: "Manrope", Sans-serif;
  text-transform: uppercase;
  background-color: #286016;
  padding: 20px 15px 15px 15px;
  color: #fff;
  font-size: 16px;
  border: none;
}
.ebs-single-post-page .single-content, .ebs-single-post-page .metabox {
  margin-block: 10px;
}
.ebs-single-post-page .metabox > *:not(:last-child) {
  margin-inline-end: 20px;
}
.ebs-single-post-page .metabox i, .ebs-single-post-page .socila_share a {
  color: #000;
}
.ebs-single-post-page path {
  fill: #000;
}
.ebs-single-post-page .metabox :is(span, a) {
  font-size: 16px;
  color: #707070;
  font-weight: 400;
}
.ebs-single-post-page .post_ctg {
  display: flex;
}
.ebs-single-post-page .post_ctg ul {
  margin-inline-start: 10px;
}
.ebs-single-post-page .post_ctg ul a, .logged-in-as a {
  color: #000;
  font-weight: 700;
}
.share_icon {
  position: relative;
}
.social-btn{
display: inline-block;
width: 50px;
height: 50px;
background: #f1f1f1;
margin: 6px;
border-radius: 30%;
box-shadow: 0 5px 15px -5px #00000070;
color: #3498db;
overflow: hidden;
position: relative;
}
.socila_share svg {
  padding: 0px;
}
.social-btn path{
  line-height: 50px;
  font-size: 26px;
  transition: 0.2s linear;
}
.social-btn i{
line-height: 50px;
font-size: 26px;
transition: 0.2s linear;
}
.social-btn:hover i{
transform: scale(1.3);
color: #fff;
}
.socila_share b {
  position: relative;
  top: -25px;
}
.efarm-blog-page .ea-item {
  -webkit-box-shadow: 0px 0px 57px 0px rgb(0 0 0 / 11%);
  box-shadow: 0px 0px 57px 0px rgb(0 0 0 / 11%);
  padding: 20px 20px 55px;
}
.efarm-blog-page .ea-text p {
  padding: 20px 0;
}
.efarm-blog-page .ea-button-wrap {
  padding-top: 20px;
}
.ebs-single-post-page {
  margin: 0 auto;
  margin-top: 50px;
}
.efarm-feature-box-sec {
  position: absolute;
  top: -8em;
  z-index: 9;
}
.efarm-feature-box-sec p.elementor-icon-box-description {
  width: 92%;
}
/*====== SEO Single Blog Page CSS End =======*/

/*====== SEO Single Services Page CSS Start =======*/
.services-single-page-banner-left {
  display: flex;
  align-items: center;
  font-family: 'josefin Sans';
  height: 250px;
  background-color: #FFFFFF;
  color: #000 !important;
  margin: 0px 0px;
  border-radius: 0px 10px 10px 0px;
  box-shadow: -396px 0 0 0 #fff, 1px 1px 10px 0 #00000029, -495px 1px 10px 0 #00000029;
}
.services-single-post-content p {
  font: 300 20px/35px 'Josefin Sans', Sans-serif;
  color: #E5E5E5;
}
.services-button {
  font: 600 24px/20px 'Josefin Sans', Sans-serif;
  background-color: #FFF;
  color: #111;
  border-radius: 5px;
  padding: 15px 20px;
}
.services-single-post-content .btn {
  padding: 0;
}
.services-button:hover {
  color: #ffffff;
	background-color:#6F41C2;
}
.services-button a {
  color: #FFFFFF;
}
.services-single-post-content h2 {
  font: 600 30px/37px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.services-meta-box-benefit {
  font: 600 30px/37px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.single-services-post-list li {
  font: normal 19px/33px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.single-services-post-list {
  position: relative;
}
.single-services-post-list li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  position: absolute;
  content: "\f00c";
  color: #fff;
  margin-top: -12px;
  margin-left: -70px;
  width: 55px;
  height: 55px;
  background-color: #6F41C2;
  border-radius: 50px;
  line-height: 55px;
  padding-left: 18px;
}
.single-services-post-list li {
  margin-left: 70px;
}
.services-single-bottom-post-content h2 {
  font: 600 30px/37px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.services-single-bottom-post-content p {
  font: 300 22px/40px 'Josefin Sans', Sans-serif;
  color: #E5E5E5;
}
#single_post_services .feature-box-services img {
  min-width: calc(100% - 11%);
  margin: 0 auto !important;
  display: block;
}
.seo-single-services-page {
  width: 100%;
  max-width: calc(100% - 20%);
  margin: 0 auto;
}
.content-box-services {
  padding-top: 30px !important;
}
#commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
  width: 100%;
	background-color: unset;
    border: 1px solid #E5E5E5;
    border-radius: 8px;
}
#commentform label {
  display: block;
}
.form-submit input, .post-readmore {
  font-family: "Manrope", Sans-serif;
  text-transform: uppercase;
  background-color: #286016;
  padding: 20px 15px 15px 15px;
  color: #fff;
  font-size: 16px;
  border: none;
}
.seo-single-services-page .single-content, .seo-single-services-page .metabox {
  margin-block: 10px;
}
.seo-single-services-page .metabox > *:not(:last-child) {
  margin-inline-end: 20px;
}
.seo-single-services-page .metabox i, .seo-single-services-page .socila_share a {
  color: #000;
}
.seo-single-services-page path {
  fill: #000;
}
.seo-single-services-page .metabox :is(span, a) {
  font-size: 16px;
  color: #707070;
  font-weight: 400;
}
.seo-single-services-page .post_ctg {
  display: flex;
}
.seo-single-services-page .post_ctg ul {
  margin-inline-start: 10px;
}
.seo-single-services-page .post_ctg ul a, .logged-in-as a {
  color: #000;
  font-weight: 700;
}
.seo-single-services-page {
  margin: 0 auto;
  margin-top: 50px;
}
/*====== SEO Single Services Page CSS End =======*/

/*====== SEO Single projects Page CSS Start =======*/
.single-projects-top-right-section {
  box-shadow: 0px 2px 6px #00000029;
  border-radius: 20px;
}
.projects-single-page-banner-left {
  display: flex;
  align-items: center;
  font-family: 'josefin Sans';
  height: 250px;
  background-color: #FFFFFF;
  color: #000 !important;
  margin: 0px 0px;
  border-radius: 0px 10px 10px 0px;
  box-shadow: -396px 0 0 0 #fff, 1px 1px 10px 0 #00000029, -495px 1px 10px 0 #00000029;
}
.seo-single-projects-page {
  width: 100%;
  max-width: calc(100% - 20%);
  margin: 0 auto;
}
.single-projects-top-right-section h5 {
  font: 600 20px/47px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.single-projects-top-right-section .single-projects-top-right {
  font: normal normal 300 20px/47px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.single-projects-top-right-section img {
  width: 90px;
  padding-top: 20px;
}
.projects-single-post-content p {
  font: normal 18px/40px 'Josefin Sans', Sans-serif;
  letter-spacing: 0px;
  color: #E5E5E5;
}
.projects-single-post-content-box1, .projects-single-post-content-box2 {
  background: #6F41C2;
  border-radius: 20px;
  padding: 20px;
}
.projects-single-post-content-box1 h3, .projects-single-post-content-box2 h3{
  font: normal normal 600 35px/65px 'Josefin Sans', Sans-serif;
  color: #FFFFFF;
}
.projects-single-post-content-box1 p, .projects-single-post-content-box2 p {
  font: normal 18px/40px 'Josefin Sans', Sans-serif;
  color: #FFFFFF;
}
.projects-meta-box-list {
  font: bold 35px/1px 'Josefin Sans', Sans-serif;
  letter-spacing: 0.04px;
  color: #FFF;
}
.projects-meta-box-list1 h3 , .projects-meta-box-list2 h3 {
  font: 600 25px/1px 'Josefin Sans', Sans-serif;
  letter-spacing: 0.03px;
  color: #FFF;
}
.projects-meta-box-list1 li, .projects-meta-box-list2 li {
  font: normal 20px/54px 'Josefin Sans', Sans-serif;
  letter-spacing: 0.02px;
  color: #E5E5E5;
  margin-left: 20px;
}
.projects-meta-box-list1 li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  position: absolute;
  content: "\f105";
  color: #6F41C2;
  margin-left: -20px;
  line-height: 51px;
}
.projects-meta-box-list2 li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  position: absolute;
  content: "\f105";
  color: #6F41C2;
  margin-left: -20px;
  line-height: 51px;
}
.projects-single-about-right-content h2 {
  font: normal normal 600 40px/65px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.projects-single-about-right-content p {
  font: normal 18px/40px 'Josefin Sans', Sans-serif;
  letter-spacing: 0px;
  color: #E5E5E5;
}
.projects-single-about-right-content h2 {
  font: 600 35px/65px 'Josefin Sans', Sans-serif;
  color: #FFF;
}
.projects-single-about-right-content p {
  font: normal 18px/40px 'Josefin Sans', Sans-serif;
  letter-spacing: 0px;
  color: #E5E5E5;
}
.projects-single-post-counter-section p {
  font: normal 22px/40px 'Josefin Sans', Sans-serif;
  color: #010101;
  padding-top: 20px;
  text-align: center;
}
p.counter-subtitle {
  padding: 0px;
  font: 400 18px/30px 'Josefin Sans', Sans-serif;
  color: #fff;
}
.counter-section-main-row {
  background: transparent linear-gradient(97deg, #6F41C2 0%, #6F41C2 100%) 0% 0% no-repeat padding-box;
    padding: 50px 0px;
    box-shadow: -300px 0 #6F41C2, 300px 0 #6F41C2;
}
p.counter-heading {
  margin-bottom: 10px;
  color: #fff;
  font: 700 25px/30px Josefin Sans;
  padding-top: 35px;
}
.project-counter-img {
  background: #434242;
  padding: 20px;
  border-radius: 20px;
  border: 10px solid #fff;
}
p.single-project-team {
  padding: 0px;
  font: 300 20px/0px 'Josefin Sans', Sans-serif;
}
.counter-section-box img{
  margin-top: -120px;
}
/*====== SEO Single projects Page CSS End =======*/

/*====== SEO projects Page CSS Start =======*/
.projects-btn2 {
  position: relative;
  bottom: 38px;
  left: 230px;
  background: #FFF;
  border-radius: 10px;
  padding: 15px 20px;
  color: #111;
  font: 500 20px/20px 'josefin sans';
}
.projects-name2 {
  font: bold 25px/35px 'josefin sans';
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1 !important;
  color: #FFFFFF;
}
.projects-author2 {
  font: 18px/13px 'josefin sans';
  color: #E5E5E5;
  padding-top: 8px;
}
.projects-desc2 h4 {
  font: 400 20px/30px 'josefin sans';
  color: #FFF;
  margin-top: 20px;
}
.projects-desc2 h5 {
  font: normal normal 600 18px/40px 'Josefin Sans';
  color: #FFF;
  letter-spacing: 0.02px;
}
.projects-desc2 ul li::before {
  content: '\f111';
  color: #6F41C2;
  font-family: 'FontAwesome';
  font-size: 9px;
  margin-right: 10px;
  bottom: 1px;
  position: relative;
}
.projects-desc2 ul li {
  font: normal normal 300 17px/30px 'Josefin Sans';
  letter-spacing: 0px;
  color: #E5E5E5;
}
.projects-btn2:hover{
  background: #6F41C2;
  color: #fff;
}
.projects-item2 {
  background-color: #1C1B1B;
  padding: 25px;
  margin: 10px 0px;
  border-radius: 20px;
  box-shadow: 0px 1px 6px #00000029;
  background-image: url("assets/images/projects-bg-img.png");
}
/*====== SEO projects Page CSS End =======*/

/*====== SEO Contact us Page CSS Start =======*/
.wpelemento-seo-contact-page .e-con-inner {
  box-shadow: 0px 1px 6px #0000003D;
  border-radius: 10px;
  padding: 40px;
  gap: 50px;
}
.wpelemento-seo-contact-page .ekit-header-info {
  display: block !important;
}
.wpelemento-seo-contact-page textarea {
  height: 99px;
}
.wpelemento-seo-contact-page .wpcf7-spinner {
  display: none;
}
.wpelemento-seo-contact-page .wpcf7-not-valid-tip {
  color: #E5E5E5;
  display: block;
  font-size: 16px;
}
.wpelemento-seo-contact-page .wpcf7-response-output {
  border-color: #6F41C2 !important;
  color: #FFF;
}
/*====== SEO Contact us Page CSS End =======*/

/*====== SEO Get A Quote Page CSS Start =======*/
.wpelemento-seo-getaquote-section .e-con-inner {
  box-shadow: 0px 1px 6px #0000003D;
  border-radius: 10px;
}
.wpelemento-seo-getaquote-section .wpcf7-response-output {
  border-color: #6F41C2 !important;
 margin: 2em 0em 1em !important; 
}

.wpelemento-seo-getaquote-section .checkbox-line .wpcf7-not-valid-tip {
  padding-left: 30px;
}
.checkbox-line {
  margin: 0px;
  border: 1px solid #1212124D;
  border-radius: 10px;
  padding-top: 15px;
  margin-bottom: 30px;
}
.wpelemento-seo-getaquote-section .wpcf7-checkbox {
  border: unset !important;
}
.checkbox-line2 .wpcf7-form-control-wrap .wpcf7-checkbox {
  display: flex;
}
.company-name input, .project-info input, .wpcf7-email, .project-overview input, .project-budget input, .project-date input{
  width: 100%;
}
.project-budget select {
  background-color: unset;
}
.contact-box {
  display: inline-flex;
}
.contact-box p {
  margin: 0px 15px 15px 0px;
}
.contact-box p input {
  width: 582px !important;
}
.checkbox-line input[type="checkbox"] {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.checkbox-line .wpcf7-list-item-label {
  color: #000000;
  font: normal normal 300 16px/26px Josefin Sans;
  opacity: 0.7;
}
::placeholder { 
  opacity: 0.6; 
}
.project-date input[type="date"] {
  opacity: 0.6;
}
/*====== SEO Get A Quote Page CSS End =======*/ 


.title-box{
  position: relative;
}
.title-box img{
  width: 100%;
  min-height: 125px;
}
.title-box .above_title{
  position: absolute;
  top: 0;
  left: 7%;
  display: flex;
  align-content: center;
  bottom: 0;
  align-items: center;
}
.title-box *{
  color: #fff;
  text-shadow: 0px 0px 3px #000;
}
.title-box a{
  font-weight: 600;
}
.content-container{
  margin: 3% auto;
  max-width: calc(100% - 15%);
}
.post-contents{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin: 5% 0;
}
#full-width-blog .post-contents .postbox{
  flex: 0 0 calc( (100% / 4) - 20px );
}
#blog-with-sidebar .post-contents .post-sidebar{
  flex: 0 0 23%;
}
#blog-with-sidebar .post-contents .post-text-content{
  flex: 0 0 75%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#blog-with-sidebar .post-contents .post-text-content>div{
  flex: 0 0 calc( (100% / 3) - 14px );
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#blog-with-lr-sidebar .post-contents :is(.post-left-sidebar, .post-right-sidebar){
  flex: 0 0 20%;
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  flex: 0 0 56%;
}
#blog-with-lr-sidebar .post-contents .postbox{
  flex: 0 0 49%;
  margin-bottom: 20px;
}
.post-content{
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.post-contents .postbox .post-image img{
  width: 100%;
}
.post-content .post-categories a{
  color: #2b2d42;
  font-weight: 600;
}
.post-content h4{
  font-family: "Open Sans", Sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.post-content .post-readmore{
  text-transform: capitalize;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
  color: #157efd;
  text-decoration: underline;
}
/* page  */
.page-contents{
  display: flex;
  margin: 5% 0;
}
.page-with-sidebar .page-contents .page-sidebar{
  flex: 0 0 23%;
}
.page-with-sidebar .page-contents .page-text-content{
  flex: 0 0 75%;
  padding: 0 15px;
}

.page-with-lr-sidebar .page-contents .page-sidebar{
  flex: 0 0 20%;
}
.page-with-lr-sidebar .page-contents .page-text-content{
  flex: 0 0 60%;
  padding: 0 15px;
}

/* sidebar */
.elemento-widget-sidebar aside{
  margin-block: 10px;
}
.elemento-widget-sidebar *{
  color: #000;
}
/* navigation */
.navigation{
  text-align: center;
  margin: 25px 0;
}
.page-numbers{
  font-weight: 600;
  font-family: "Open Sans", Sans-serif;
  padding: 8px 15px;
  border-radius: 5px;
  color: #000;
}
.prev.page-numbers, .next.page-numbers, .page-numbers.current{
  background-color: #286016;
  color: #fff;

}
.page-numbers:not(.prev){
  border: 1px solid #286016;
}


/* Other page css start */

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#wpe-elementor-about-page-head {
    box-shadow: -380px 0px 0px 2px #fff;
}
.wpe-photography-page-head {
    height: 230px;
}
.content-container{
  margin: 3% auto;
  max-width: calc(100% - 15%);
}
.post-contents{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin: 5% 0;
}
#full-width-blog .post-contents .postbox{
  flex: 0 0 calc( (100% / 4) - 20px );
}
#blog-with-sidebar .post-contents .post-sidebar{
  flex: 0 0 23%;
}
#blog-with-sidebar .post-contents .post-text-content{
  flex: 0 0 75%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#blog-with-sidebar .post-contents .post-text-content>div{
  flex: 0 0 calc( (100% / 3) - 14px );
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#blog-with-lr-sidebar .post-contents :is(.post-left-sidebar, .post-right-sidebar){
  flex: 0 0 20%;
}
#blog-with-lr-sidebar .post-contents .post-text-content{
  flex: 0 0 56%;
}
#blog-with-lr-sidebar .post-contents .postbox{
  flex: 0 0 49%;
  margin-bottom: 20px;
}
.post-content{
  padding-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.post-contents .postbox .post-image img{
  width: 100%;
}
.post-content .post-categories a{
  color: #2b2d42;
  font-weight: 600;
}
.post-content h4{
  font-family: "Open Sans", Sans-serif;
  font-size: 20px;
  font-weight: 800;
}
.post-content .post-readmore{
  text-transform: capitalize;
  font-size: 15px;
  line-height: 26px;
  font-weight: 600;
  color: #157efd;
  text-decoration: underline;
}
/* page  */
.page-contents{
  display: flex;
  margin: 5% 0;
}
.page-with-sidebar .page-contents .page-sidebar{
  flex: 0 0 23%;
}
.page-with-sidebar .page-contents .page-text-content{
  flex: 0 0 75%;
  padding: 0 15px;
}

.page-with-lr-sidebar .page-contents .page-sidebar{
  flex: 0 0 20%;
}
.page-with-lr-sidebar .page-contents .page-text-content{
  flex: 0 0 60%;
  padding: 0 15px;
}

/* sidebar */
.elemento-widget-sidebar aside{
  margin-block: 10px;
}
.elemento-widget-sidebar *{
  color: #000;
}
/* navigation */
.navigation{
  text-align: center;
  margin: 25px 0;
}
.page-numbers{
  font-weight: 600;
  font-family: "Open Sans", Sans-serif;
  padding: 8px 15px;
  border-radius: 5px;
  color: #000;
}
.prev.page-numbers, .next.page-numbers, .page-numbers.current{
  background-color: #6F41C2;
  color: #fff;

}
.page-numbers:not(.prev){
  border: 1px solid #6F41C2;
}
.service-single-box h3 {
    font: 600 50px/73px 'Josefin Sans';
    color: #010101;
}
.service-single-box p{
  font: 400 18px/36px 'Josefin Sans';
  color: #5B5B5B;
  letter-spacing: 0.3px;
}








/*============= Additional CSS Start ==========*/

.single-projects {
  background-color: #111111;
}
.single-post {
  background-color: #111111;
}
.hover-fx:hover svg path {
  fill: #FFF;
}
.single-services {
  background-color: #111;
}
.wpelemento-seo-newsletter-section form .wpcf7-response-output {
  color: #FFF;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .widget_block {
  background-color: #FFF;
padding: 20px;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .widget_search {
  margin-bottom: 20px;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .wp-block-search__input {
  padding: 7px;
  width: 100%;
}
.wpelemento-seo-blog-left-sidebar-page-left-section .wp-block-search__inside-wrapper {
  display: flex;
  gap: 10px;
}
.bdt-prime-slider-skin-locate img {
  border-radius: 20px;
}
.checkbox-line .wpcf7-list-item-label {
  color: #FFF;
}
#wpelemento-seo-get-quote input:not(.wpcf7-submit) {
  background-color: unset;
  border: 1px solid #E5E5E5;
  color: #FFF;
}
.project-date input[type="date"] {
  color: #FFF;
}
#wpelemento-seo-get-quote h2 {
  color: #FFF;
}

@media screen and (min-width:320px) and (max-width:374px) {
  .wpelemento-seo-about-bgimg-top img {
    position: absolute;
    right: -2px;
    top: 53px;
    z-index: 2;
    width: 40% !important;
  }
  .wpelemento-seo-about-title-top h2 {
    position: absolute;
    top: 43px;
    z-index: 2;
    right: 30px;
    font-size: 16px !important;
  }
  .wpelemento-seo-team-section .ea-tm-content .tm-icon-span::before {
    content: '+';
    position: absolute;
    font-size: 35px;
    font-weight: 500;
    color: #fff;
    right: 0px;
    transition: 1.5s;
    top: -23px;
    background: #6F41C2;
    border-radius: 8px;
    width: 40px;
    height: 45px;
    line-height: 40px;
    cursor: pointer;
  }
  .wpelemento-seo-team-section .ea-tm-social-links li {
    width: 35px;
    height: 35px;
    border-radius: 8px;
    line-height: 40px;
  }
}
@media screen and (min-width:375px) and (max-width:424px) {
  .wpelemento-seo-about-bgimg-top img {
    position: absolute;
    right: -2px;
    top: 53px;
    z-index: 2;
    width: 40% !important;
  }
  .wpelemento-seo-about-title-top h2 {
    position: absolute;
    top: 50px;
    z-index: 2;
    right: 40px;
    font-size: 18px !important;
  } 
  .wpelemento-seo-team-section .ea-tm-social-links li {
    width: 32px;
    height: 32px;
    border-radius: 6px;
    line-height: 40px;
  }
}
@media screen and (min-width:425px) and (max-width:575px) {
  .wpelemento-seo-about-bgimg-top img {
    position: absolute;
    right: -2px;
    top: 53px;
    z-index: 2;
    width: 40% !important;
  }
.wpelemento-seo-about-title-top h2 {
    position: absolute;
    top: 62px;
    z-index: 2;
    right: 43px;
  }
}

/*============= Additional CSS End ==========*/